Ir al contenido
Gracias por visitar el sitio Web de First Coast Service Options. Este sitio Web es exclusivamente para que los proveedores de Medicare y profesionales del cuidado de la salud encuentren noticias recientes de Medicare y la información que afecta a la comunidad del proveedor.
Para poder presentarle un contenido personalizado enfocado en su área de interés, por favor seleccione sus preferencias a continuación:
Seleccione lo que mejor lo describe:
Seleccione su localización:
Seleccione su línea de negocio:
El propósito de este sitio Web es proporcionar información y noticias sobre el programa de Medicare solamente para los profesionales de la salud. Todas las comunicaciones y los temas relacionados con sus beneficios de Medicare son manejados directamente por Medicare y no a través de este sitio Web. La información para los beneficiarios de Medicare sólo está disponible en el sitio Web es.medicare.gov.
In English
Tamaño de texto:
Enviar un enlace a esta página
[Múltiples direcciones de email deben estar separadas por punto y coma.]
Last Modified: 4/9/2019 Location: FL, PR, USVI Business: Part A, Part B

Recomendaciones para la visualización del sitio web

Recomendaciones de visualización del sitio web

Los sitios web para proveedores de First Coast Service Options (First Coast) (medicare.fcso.com y medicareespanol.fcso.com) están optimizados para la experiencia de visualización más segura. Las conexiones hacia y desde el sitio web utilizan parámetros de seguridad TLS 1.1 o 1.2.
Si usted experimenta un error al abrir un enlace, habilite TLS 1.1 o 1.2 en su navegador. Se recomienda deshabilitar TLS 1.0 en su navegador pero no es requisito.
Si su navegador no apoya las nuevas versiones TLS 1.1 o 1.2, reemplace o actualice el navegador con una versión más reciente o compatible.
Para información adicional acerca de los navegadores de escritorio o móviles más utilizados, refiérase a la tabla a continuación:

Microsoft Internet Explorer (IE)

Notas de compatibilidad

IE de escritorio y móvil versión 11
Compatible con TLS 1.1 o superior por defecto. Si usted ve el mensaje de error “Se requiere mayor seguridad”
("Stronger security is required"), usted puede que tenga que apagar la configuración TLS 1.0 en Opciones de Internet > Lista de Configuraciones Avanzadas (Internet Options > Advanced Settings list).
IE de escritorio versiones 8, 9, y 10
Compatible solo cuando se utiliza con Windows 7 o superior, pero no por defecto.
Windows Vista, XP y versiones anteriores son incompatibles y no pueden ser configuradas para apoyar TLS 1.1 o TLS 1.2.
IE de escritorio versiones 7 y anteriores
No compatible con TLS 1.1 o encriptación superior.
Mobile IE móvil versiones 10 y anteriores
No compatible con TLS 1.1 o encriptación superior.
Microsoft Edge
Compatible con TLS 1.1 o superior por defecto.

Mozilla Firefox

Notas de compatibilidad

Firefox 27 y superior
Compatible con TLS 1.1 o superior por defecto.
Firefox 23 al 26
Compatible, pero no por defecto.

Utilice about:config para habilitar TLS 1.1 o TLS 1.2 al actualizar el valor security.tls.version.max config a 2 para TLS 1.1 o 3 para TLS 1.2.
Firefox 22 y anterior
No compatible con TLS 1.1 o encriptación superior.

Google Chrome

Notas de compatibilidad

Google Chrome 38 y superior
Compatible con TLS 1.1 o superior por defecto.
Google Chrome 22 al 37
Compatible cuando se utiliza con Windows XP SP3, Vista, o más reciente (de escritorio), OS X 10.6 (Snow Leopard) o más reciente (de escritorio), o Android 2.3 (Gingerbread) o más reciente (móvil).
Google Chrome 21 y anterior
No compatible con TLS 1.1 o encriptación superior.

Navegador Google Android OS

Notas de compatibilidad

Android 5.0 (Lollipop) y superior
Compatible con TLS 1.1 o superior por defecto.
Android 4.4 (KitKat) al 4.4.4
Puede ser compatible con TLS 1.1 o superior. Algunos dispositivos con Android 4.4.x puede que no apoyen TLS 1.1 o superior.
Android 4.3 (Jelly Bean) y anterior
No compatible con TLS 1.1 o encriptación superior.

Apple Safari

Notas de compatibilidad

Safari de escritorio versiones 7 y superiores para OS X 10.9 (Mavericks) y superior
Compatible con TLS 1.1 o superior por defecto.
Safari de escritorio versiones 6 y anteriores para OS X 10.8 (Mountain Lion) y anterior
Compatible con TLS 1.1 o superior por defecto.
Safari móvil versiones 5 y superiores para iOS 5 y superior
Compatible con TLS 1.1 o superior por defecto.
Safari móvil para iOS 4 y anterior
No compatible con TLS 1.1 o encriptación superior.
Si usted experimenta cualquier problema al utilizar las recomendaciones listadas anteriormente, por favor elimine la memoria de su caché y recargue la página web. Para ayuda adicional por favor contacte al equipo web de First Coast.

Problemas con la visualización de archivos en PDF

Si está experimentando problemas con los archivos PDF, se recomienda descargar y guardar el archivo PDF haciendo clic derecho sobre el enlace del PDF. Una vez se guarda el documento, primero abra su programa de PDF y luego abra el archivo desde su programa. Información adicional se puede encontrar en el documento de ayuda de Adobe Acrobat help document Sitio Web externo (en inglés).
First Coast Service Options (First Coast) se esfuerza por garantizar que la información disponible en nuestro sitio Web del proveedor sea precisa, detallada y actualizada. Sin embargo, este sitio es dinámico y su contenido cambia diariamente. Lo mejor es acceder al sitio Web para asegurarse de contar con la información más actualizada, en lugar de imprimir artículos o formularios que pueden quedar obsoletos sin previo aviso.